C_WRITE_2NULLS_FUNC(3)

EXPERIMENTAL_FUNC
c_write_2nulls_func - Write NULL values to a structure containing two pointers.

SYNOPSIS
#include <karma_c.h>

void c_write_2nulls_func

(void *pointer)

DESCRIPTION
Write NULL values to a structure containing two pointers.

pointer
    The pointer to the structure to write to.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/